@charset "UTF-8";
/*左圖右文、右圖左文*/
.product__content__body .two-row-full-page .custom-text-box {
  margin: 0 auto; }

.two-row-full-page {
  margin-left: 0;
  margin-right: 0; }

.two-row-full-page figure, .two-row-full-page picture {
  margin-left: -1.25rem;
  margin-right: -1.25rem; }

@media (min-width: 1280px) {
  .two-row-full-page {
    margin-left: -1.25rem;
    margin-right: -1.25rem; }
  .two-row-full-page figure, .two-row-full-page picture {
    margin-left: 0;
    margin-right: 0; }
  .two-row-full-page .custom-text-box .align-justify {
    text-align-last: left; }
  .two-row-full-page .custom-text-box {
    padding: 2.5rem 3.5rem 2.5rem 3.5rem; }
  .two-row-full-page .col-md-6 {
    position: relative; }
  .two-row-full-page .custom-text-box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); } }

.grid-order {
  display: grid;
  grid-template-columns: repeat(2, 1fr); }

.grid-order .col-md-6 {
  max-width: 100%; }

.grid-order .col-md-6:nth-of-type(1) {
  order: 1; }

.grid-order .col-md-6:nth-of-type(2) {
  order: 2; }

@media (max-width: 849px) {
  .grid-order {
    grid-template-columns: repeat(1, 1fr); }
  .grid-order .col-md-6:nth-of-type(1) {
    order: 2; }
  .grid-order .col-md-6:nth-of-type(2) {
    order: 1; } }
